{
  "format_version": "1.10.0",
  "render_controllers": {
    
    // default
    "controller.render.mythicus_im.hdc.cube": {
      "geometry": "Geometry.cube",
      "materials": [ 
        { "*": "Material.default" },
        { "corner*": "Material.cube" },
        { "facing*": "Material.cube" }

      ],
      "textures": [ "Texture.cube" ],
      "color": {
        "a": 0.1
      }
    },

    "controller.render.mythicus_im.hdc.cube_seethrough": {
      "geometry": "Geometry.cube",
      "materials": [ 
        { "*": "Material.default" },
        { "corner*": "Material.cube_corner_2" }
      ],
      "textures": [ "Texture.cube_2" ],
      "part_visibility": [
        { "*": false },
        { "corner*": true }
      ]
    }

  }
}
